body {
	background-color: #0C1B70;
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 40px 0px 0px;
	text-align: center;
}
.backw {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.botbox {
	background-color: #F6F6F6;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
}
.copy {
	font-size: 11px;
	text-align: center;
	margin: 0px;
	padding: 5px 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#mainbox {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#mainbox td.pointer	{cursor:pointer;	cursor:hand;}

#mainbox a:link		{COLOR:	#333333;	TEXT-DECORATION:none;}
#mainbox a:visited	{COLOR:	#333333;	TEXT-DECORATION:none;}
#mainbox a:hover		{COLOR:	#333333;	TEXT-DECORATION:underline;}
#mainbox a:active	{COLOR:	#333333;	TEXT-DECORATION:underline;}

#mainbox div.damy {
		POSITION:absolute;
		VISIBILITY:visible;
		left:0;
		top:0;
}

#mainbox div.menu {
		POSITION:absolute;
		VISIBILITY:hidden;
		left:-300;
		top:-150;
}

#mainbox div.panel {
		POSITION:absolute;
		VISIBILITY:hidden;
		z-index:1;
		left:-300;
		top:-150;
		width:200;
		height:50;
}

#mainbox table.b1 { border: 1px solid #777777; }
#mainbox tr.b2 { border: 1px solid #777777; }
#mainbox td.b3 { border: 1px solid #777777; }
